/*
    使用プログラム
    SEIKYU070Print.php    回収予定表発行
*/

/* 両画面使用
**********************************************************/
.SEIKYU070-tbl-base{
    width: 500px;
}

.SEIKYU070-tbl-base th {
    width: 100px;
}
.header-btn-left{
    width:50%;
}
.header-btn-right{
    width:50%;
}
.SEIKYU070-btn_area{
    width:450px;
}

/*****************************
 * 明細エリア定義
 ****************************/
/****各入力項目定義****/

/****一覧定義（発行対象）****/
/* 一覧 */
.SEIKYU070-tbl-search {
    margin-top: 20px;
}

/*1列目(発行対象)*/
.SEIKYU070-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    text-align: center;
}

/*2列目(担当者コード)*/
.SEIKYU070-tbl-search tbody tr td:nth-of-type(2) {
    width: 85px;
    text-align: left;
}

/*3列目(請求先名称)*/
.SEIKYU070-tbl-search tbody tr td:nth-of-type(3) {
    width: 250px;
    text-align: left;
}


